## libterm-readkey-perl 2.30-maemo1

=== debian/changelog ===
libterm-readkey-perl (2.30-maemo1) unstable; urgency=low

  * Initial release for Maemo.

 -- Thomas Maass <mase@setho.org>  Wed, 23 Feb 2011 15:57:00 +0200
