=== debian/control ===
Source: libterm-readkey-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5), perl (>= 5.8.0-3)
Maintainer: Thomas Maass <mase@setho.org>
Standards-Version: 3.7.3
Homepage: http://search.cpan.org/dist/TermReadKey/

Package: libterm-readkey-perl
Architecture: any
Depends: perl (>= 5.8.0-3), ${shlibs:Depends}
Replaces: adbbs
Description:  A perl module for simple terminal control
 Term::ReadKey is a compiled perl module dedicated to providing simple
 control over terminal driver modes (cbreak, raw, cooked, etc.,) support for
 non-blocking reads, if the architecture allows, and some generalized handy
 functions for working with terminals. One of the main goals is to have the
 functions as portable as possible, so you can just plug in "use
 Term::ReadKey" on any architecture and have a good likelyhood of it working.
