=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_COMPAT=4

PACKAGE=$(shell dh_listpackages)

PERL = /usr/bin/perl
PERL_ENV = SBOX_REDIRECT_IGNORE=$(PERL)

ifndef DESTDIR
DESTDIR=..
endif
TMP     =`pwd`/debian/$(PACKAGE)

OPTIMIZE = -O2 -Wall
ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
OPTIMIZE += -g
endif

build: build-stamp
build-stamp:
	dh_testdir

	$(PERL_ENV) $(PERL) Makefile.PL INSTALLDIRS=vendor
	$(PERL_ENV) $(MAKE) OPTIMIZE="$(OPTIMIZE)" LD_RUN_PATH=""

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-$(MAKE) realclean

	dh_clean

install: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(PERL_ENV) $(MAKE) test
	$(PERL_ENV) $(MAKE) install PREFIX=$(TMP)/usr


binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs README debian/README.Maemo
	dh_installexamples 
	dh_installmenu
	dh_installcron
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl -V
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb --destdir="$(DESTDIR)"

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
