=== debian/watch ===
version=3
http://search.cpan.org/dist/TermReadKey/   .*/TermReadKey-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) debian
