## libterm-readkey-perl 2.31

=== debian/changelog ===
libterm-readkey-perl (2.31-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 2.31
  * Drop Replaces for long-removed package adbbs
  * Switch to source format 3.0 (quilt)
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Delete versioned depends old perl
  * Drop GetTermSize-as-documented-300711.patch and pod-typo-479743.patch,
    both applied upstream
  * Adjust short description to fit recommended format (noun phrase)
  * Switch to short-form debian/rules
  * Add pod-errors.patch from upstream
  * Convert debian/copyright to machine-readable copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 29 Oct 2013 22:38:20 +0100

libterm-readkey-perl (2.30-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.2 (no changes needed).
  * debian/rules:
    - don't install empty /usr/share/perl5 directory
    - use $(CURDIR) instead of `pwd`
    - let install target depend on build target
    - remove commented out dh_* calls
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL.
    + also drop uupdate
  * add myself to Uploaders
  * refresh debian/rules using current dh-make-perl template
  * Standards-Version: 3.7.3 (no changes)
  * split change to ReadKey.pm into a patch; add quilt
  * add pod-typo-479743.patch, fixing a typo in documentation. Thanks to
    Reuben Thomas. Closes: #479743

 -- Damyan Ivanov <dmn@debian.org>  Tue, 06 May 2008 23:36:06 +0300

libterm-readkey-perl (2.30-3) unstable; urgency=low

  [ Niko Tyni ]
  * Fixed maintainer email address. (Closes: #343483)

  [ Gunnar Wolf ]
  * Fixed debian/watch
  * Moved debhelper compatibility to version 4
  * No longer ignores error when cleaning

 -- Gunnar Wolf <gwolf@debian.org>  Sun,  5 Feb 2006 12:15:57 -0600

libterm-readkey-perl (2.30-2) unstable; urgency=low

  * Modified the GetTerminalSize function to match its documented
    description (Closes: #300711)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 16 Jul 2005 23:17:21 +0300

libterm-readkey-perl (2.30-1) unstable; urgency=low

  * New upstream release (Closes: #303584)
  * Build process now also performs tests (make test).

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Jul 2005 20:56:31 +0300

libterm-readkey-perl (2.21-2) unstable; urgency=low

  * New maintainer: The pkg-perl group
  * Syntax error in the documentation (missing parenthesis) fixed.
    (Closes: #228982, #310787)
  * Bumped up standards version to 3.6.2
  * Moved to section perl

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Jul 2005 19:26:57 +0300

libterm-readkey-perl (2.21-1.3) unstable; urgency=low

  * NMU for perl 5.8. Set build dependency to perl 5.8.

 -- Josselin Mouette <joss@debian.org>  Tue, 20 Aug 2002 17:24:42 +0200

libterm-readkey-perl (2.21-1) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Sat,  3 Aug 2002 19:03:55 +0200

libterm-readkey-perl (2.20-1) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Mon,  3 Jun 2002 16:18:52 +0200

libterm-readkey-perl (2.19-2) unstable; urgency=low

  * Changed my Email address
  * termcap-compat is a libc5-package. We use libc6. My (small) test with
    this modul dont show the problem from this bug.
    So i think this (closes: #79642)
  * Added debian/watch.

 -- Joerg Jaspert <joerg@debian.org>  Thu, 18 Apr 2002 21:49:22 +0200

libterm-readkey-perl (2.19-1) unstable; urgency=low

  * New Maintainer. (closes: #141229)
  * Acknowledge of all the NMU Bugfixes
    (closes: #94454, #70542, #80717, #93284, #91197, #91565)
  * Updated debian/copyright.
  * Reworked debian/rules to make more use of debhelper. Hope i dont
    break anything with it.
  * Removed postinst and postrm. We dont do anything special here.
  * Removed Provides, Replaces and Conflicts for
    libtermreadkey-perl. There is no package that uses this Package name
    today. Keep Replaces for adbbs.
  * Changed Standards-Version from 2.5.0 to 3.5.1

 -- Joerg Jaspert (JJ) <joerg@goliathbbs.dnsalias.net>  Sat,  6 Apr 2002 15:50:57 +0200

libterm-readkey-perl (2.14-2.1) unstable; urgency=medium

  * Yet Another NMU. No changes. Did that because there was a
    sparc binary-only NMU 2.14-2 that caused it to not get
    through testing.

 -- Raphael Hertzog <hertzog@debian.org>  Sat,  5 May 2001 13:05:23 +0200

libterm-readkey-perl (2.14-1.2) unstable; urgency=low

  * Another NMU.
  * Built again and this time ReadKey.pm is included (don't know why it
    wasn't included the previous time). Closes: #94454
  * Fixed a call to find that was failing (but ignored).

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 20 Apr 2001 19:50:07 +0200

libterm-readkey-perl (2.14-1.1) unstable; urgency=low

  * NMU.
  * New build with latest perl. Closes: #70542, #80717
  * Updated to latest perl policy.
  * Uses dh_perl for the perl dependency (it's safer, cf bug).
    Closes: #93284
  * FHS transition stuff. Closes: #91197, #91565

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 18 Apr 2001 17:30:09 +0200

libterm-readkey-perl (2.14-1) unstable; urgency=low

  * New Maintainer.
  * New upstream version.
  * Complies with Perl packaging standard 1.0.

