=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	perl -ne 'print if /\Q*****\E/ ... /\Q*****\E/' ReadKey.xs > changelog
	dh_installchangelogs changelog
