## libterm-readkey-perl 2.32

=== debian/changelog ===
libterm-readkey-perl (2.32-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Remove spurious comma in long description.
    Thanks to Filipus Klutiero <chealer@gmail.com> (Closes: #740743)
  * Imported Upstream version 2.32
  * Update copyright years for upstream files
  * Drop dh_installchangelogs override used for upstream changelog file
  * Drop pod-errors.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 13 May 2014 23:04:10 +0200
