=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Damyan Ivanov <dmn@debian.org>,
  Florian Schlichting <fsfs@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/TermReadKey/
+Homepage: https://metacpan.org/release/TermReadKey
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-readkey-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-readkey-perl.git
 
@@ -16,7 +16,7 @@
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Description: perl module for simple terminal control
  Term::ReadKey is a compiled perl module dedicated to providing simple
- control over terminal driver modes (cbreak, raw, cooked, etc.,) support for
+ control over terminal driver modes (cbreak, raw, cooked, etc.) support for
  non-blocking reads, if the architecture allows, and some generalized handy
  functions for working with terminals. One of the main goals is to have the
  functions as portable as possible, so you can just plug in "use
