## libterm-readkey-perl 2.33

=== debian/changelog ===
libterm-readkey-perl (2.33-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:14:56 +0000

libterm-readkey-perl (2.33-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 2.33.
  * Drop 0001-Make-genchars.pl-output-reproducible-by-sorting-hash.patch.
    Merged upstream.
  * Update years of upstream copyright.
  * Install (new) example script. (= Old test script.)
  * Declare compliance with Debian Policy 3.9.6.
  * autopkgtest: explicitly set module name for use.t.
  * Cherry-pick commit from upstream git to skip tests if STDIN is not
    around. This can happen in chroots.
  * Add another patch to skip the correct numbers of tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jul 2015 18:50:53 +0200

libterm-readkey-perl (2.32-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Make genchars.pl output reproducible by sorting hash keys.
  * Update my email address.
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Mon, 01 Jun 2015 19:06:57 +0300
