## libterm-readkey-perl 2.37

=== debian/changelog ===
libterm-readkey-perl (2.37-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:10:06 +0000

libterm-readkey-perl (2.37-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 2.37 (closes: #824564)
  * Update copyright years
  * Drop patches, they were applied upstream
  * Update upstream metadata
  * Declare compliance with Debian Policy 3.9.8
  * Fix a typo in the description

 -- Florian Schlichting <fsfs@debian.org>  Sat, 22 Oct 2016 00:25:47 +0200
