=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Uploaders: Niko Tyni <ntyni@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/TermReadKey
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-readkey-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-readkey-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-readkey-perl.git
 Testsuite: autopkgtest-pkg-perl
 
@@ -24,4 +24,4 @@
  non-blocking reads, if the architecture allows, and some generalized handy
  functions for working with terminals. One of the main goals is to have the
  functions as portable as possible, so you can just plug in "use
- Term::ReadKey" on any architecture and have a good likelyhood of it working.
+ Term::ReadKey" on any architecture and have a good likelihood of it working.
