=== debian/watch ===
version=3
https://metacpan.org/release/TermReadKey   .*/TermReadKey-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) debian
