=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libterm-readkey-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.8
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-readkey-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-readkey-perl.git
 Homepage: https://metacpan.org/release/TermReadKey
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-readkey-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-readkey-perl.git
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libterm-readkey-perl
 Architecture: any
