=== debian/watch ===
version=4
https://metacpan.org/release/TermReadKey   .*/TermReadKey-v?@ANY_VERSION@@ARCHIVE_EXT@$
