## libterm-readkey-perl 2.38-1

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               perl-xs-dev,
-               perl:native
-Standards-Version: 4.6.1
+Build-Depends: debhelper (>= 11),
+               perl
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-readkey-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-readkey-perl.git
 Homepage: https://metacpan.org/release/TermReadKey
-Rules-Requires-Root: no
 
 Package: libterm-readkey-perl
 Architecture: any
